7916 Expansion Module Not Coming up as option on phones

Unanswered Question
Dec 19th, 2008
User Badges:

Hi All,


Running CM6.1.1.2000 and have just tried uploading the load for the 7916 module. I have done this on a test box with the same version, but this one will not come up as an option to choose when I go to choose the expansion module?


Any ideas?



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rob Huffman Fri, 12/19/2008 - 18:16
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Michael,


I'm pretty sure that you need to add a newer Device Pack to add support for the 7915 and 7916;


Cisco Unified CallManager Device Package 6.1.1 (3113-1)


Release Notes


http://www.cisco.com/web/software/282074299/21536/cmterm-devicepack-6_1_1_3113-1_readme.html


This is the path for the download;


Voice and Unified Communications > Cisco Unified Communications Manager Version 6.1 > Unified Communications Manager/CallManager Device Packages > 6.1(1.3113) > cmterm-devicepack6.1.1.3113-1.cop.sgn



Hope this helps!

Rob

Actions

This Discussion